Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#480 closed defect (fixed)

ARM's _ISR_Handler has duplicate code

Reported by: Jay Monkman Owned by: Joel Sherrill
Priority: lowest Milestone: 2
Component: score Version: 4.6
Severity: normal Keywords:
Cc: bugs@…, jennifer.averett@… Blocked By:
Blocking:

Description

In _ISR_Handler for ARM, a section of code is duplicated.

Here's a patch to fix it.

Release:
RTEMS-4.6

Attachments (1)

p1 (697 bytes) - added by Jay Monkman on 12/03/06 at 13:31:13.
p1

Download all attachments as: .zip

Change History (3)

comment:1 Changed on 09/08/03 at 20:08:27 by Joel Sherrill

Owner: changed from mayes to joel

comment:2 Changed on 09/15/03 at 13:45:57 by Jennifer Averett

Status: assignedclosed

State-Changed-From-To: open->closed
State-Changed-Why: patch applied to trunk and branch.

Changed on 12/03/06 at 13:31:13 by Jay Monkman

Attachment: p1 added

p1

Note: See TracTickets for help on using tickets.